﻿a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}
figure, h5, iframe {
	margin-bottom: 30px
}
.btn, .ul li, body, h1, h2, h3, h4, h5, input[type=submit] {
	font-family: Montserrat, sans-serif
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
.clear:after, .crd ul li:after, .r:after, ul.rl li:before {
	content: ''
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.clear:after {
	display: table;
	clear: both
}
.r {
	display: flex;
	flex-flow: row wrap
}
.r:after {
	display: table;
	clear: both
}

@media (min-width:1024px) {
.r .r {
	margin-left: -16px;
	margin-right: -16px
}
}
.fabc, .fac, .falc {
	display: flex
}
.falc {
	align-items: center;
	justify-content: flex-start
}
.fac {
	align-items: center;
	justify-content: center
}
.fabc {
	align-items: flex-end;
	justify-content: center
}
.atc {
	text-align: center
}
.ar {
	text-align: right
}
.crd i, .crds .i, .rb p, h4 {
	text-align: center
}
.mw {
	max-width: 1140px;
	margin-right: auto;
	margin-left: auto
}
.mw.l {
	max-width: 1280px
}
.grid {
	display: grid
}

@media (min-width:320px) {
.s {
	width: 100%
}
.s2 {
	width: 50%
}
.s3 {
	width: 25%
}
.s4 {
	width: 33.3333333333%
}
.s5 {
	width: 41.6666666667%
}
.s6 {
	width: 50%
}
.s7 {
	width: 58.3333333333%
}
.s8 {
	width: 66.6666666667%
}
}

@media (min-width:720px) {
.m {
	width: 100%
}
.m3 {
	width: 25%
}
.m4 {
	width: 33.3333333333%
}
.m6 {
	width: 50%
}
.m5 {
	width: 41.6666666667%
}
.m7 {
	width: 58.3333333333%
}
.m8 {
	width: 66.6666666667%
}
.m9 {
	width: 75%
}
}
.g, .g10, .g11, .g12, .g2, .g3, .g4, .g5, .g55, .g6, .g7, .g8, .g9, .m, .m4, .m6, .s, .s6, m3 {
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	position: relative
}
.g {
	width: 100%
}
.g2 {
	width: 16.6666666667%
}

@media (min-width:1024px) {
.g1 {
	width: 8.333333%;
	float: left
}
.g3 {
	width: 25%;
	float: left
}
.g4 {
	width: 33.3333333333%;
	float: left
}
.g5 {
	width: 41.6666666667%;
	float: left
}
.g55 {
	width: 20%;
	float: left
}
.g6 {
	width: 50%;
	float: left
}
.g7 {
	width: 58.3333333333%;
	float: left
}
.g8 {
	width: 66.6666666667%;
	float: left
}
.g9 {
	width: 75%;
	float: left
}
}
h1, h2, h3, h4, h5 {
	font-weight: 700;
	line-height: 1
}
h2, h3, h4 {
	line-height: 1.2
}
h1 {
	font-size: 3.125em
}
h2 {
	font-size: 2.25em;
	margin-bottom: 35px
}
h2 strong {
	font-weight: 400
}
h4, h5, p strong {
	font-weight: 700
}
h3 {
	font-size: 2em;
	margin-bottom: 20px
}
h4 {
	font-size: 1.25em;
	margin-bottom: 15px
}
h5 {
	font-size: 16px
}
p {
	font-size: 13px;
	line-height: 1.7;
	margin-bottom: 25px
}
.rb p, ul.rl li {
	line-height: 1.5
}
ul.rl {
	padding-left: 35px
}
ul.rl li {
	position: relative;
	display: block;
	margin-bottom: 1em;
	font-size: 1em
}
ul.rl li:before {
	height: 20px;
	width: 20px;
	border: 2px solid #5B137C;
	border-radius: 10px;
	position: absolute;
	left: -35px;
	top: 5px
}
img {
	position: relative
}
.rb {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	height: 185px;
	width: 185px;
	background-color: #FE2172;
	box-shadow: 0 2px 30px 0 rgba(254,33,114,.48);
	border-radius: 60%;
	z-index: 2
}
.crds .i .thmb, ol li, ul li {
	position: relative
}
.rb p {
	font-size: 15px;
	color: #fff;
	margin-bottom: 0
}
.rb p strong {
	text-transform: uppercase;
	display: block;
	font-size: 120%
}
.btn, input[type=submit] {
	color: #fff;
	min-height: 50px;
	padding: 18px;
	text-align: center;
	text-decoration: none;
	background-color: #FF877B;
	border-radius: 25px;
	font-weight: 700;
	font-size: 14px;
	border: none;
	display: inline-block;
	cursor: pointer
}
ol, ul {
	list-style: none;
	font-size: 16px;
	margin-bottom: 30px
}
.sep, ol li, ul li {
	margin-bottom: 15px
}
ol li, ul li {
	color: inherit;
	font-size: 16px;
	line-height: 1.3
}
.sep {
	display: block
}
.cs .g3 {
	margin-bottom: 60px
}
.crds .i h4, .cs .g3:last-child {
	margin-bottom: 0
}
.crds .i {
	background-color: #FBFBFB;
	min-height: 320px
}
.crds .i img {
	display: block;
	width: 100%
}
.crds .i h4 {
	font-weight: 900;
	font-size: 20px;
	padding: 25px 25px 20px
}
.crds .i .thmb div {
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 0 30px 20px
}
.crds .i .thmb div img {
	margin-bottom: 15px
}
.crds .i .thmb div strong {
	font-weight: 700;
	font-size: 12px;
	margin-bottom: 15px;
	display: block
}
.crds .i .thmb div p {
	font-size: 14px;
	margin-bottom: 0;
	line-height: 1.5;
	padding: 0
}
.crds .i p {
	font-size: 14px;
	line-height: 1.4;
	padding: 25px 15px;
	font-weight: 400;
	margin-bottom: 0
}
.crds .i p strong {
	font-weight: 700
}
.crd {
	border-radius: 10px;
	background-color: #FFF;
	box-shadow: 0 5px 30px 0 rgba(192,192,192,.5);
	padding: 56px 27px 27px
}
.crd i {
	position: absolute;
	top: -38px;
	right: 0;
	width: 100%
}
.crd ul li {
	color: #000;
	font-size: 13px;
	line-height: 1.5;
	border-bottom: 1px solid #F7F7FF;
	position: relative;
	padding: 10px 25px 10px 0
}
.crd ul li:last-child {
	border-bottom: none
}
.crd ul li.checked:after {
	background-image: url(../img/icon-check.svg);
	width: 20px
}
.crd ul li:after {
	display: block;
	position: absolute;
	right: 0;
	margin-top: -7px;
	top: 50%;
	width: 14px;
	height: 14px;
	background-image: url(../img/icon-close.svg)
}
.btn {
	position: relative;
	z-index: 101
}

@media only screen and (min-width:320px) {
form .btn, form p span {
	display: block
}
footer h1, h1, h2, h3, h4, h5, header h1 {
	text-align: center
}
.btn, article h1, figure, footer h1, header h1 {
	margin-bottom: 30px
}
.price .price, .price .price strong {
	text-decoration: none;
	margin-left: 5px
}
form p, h2 {
	text-transform: uppercase
}
#art3, #art6 .r2 {
	background-color: #FBFBFB
}
#art1, #art8 {
	background-position: left 200px;
	background-repeat: no-repeat
}
#art1, #art3, #art4 .i span:after, #art8 {
	background-repeat: no-repeat
}
.btn, figure img, input[type=submit] {
	width: 100%
}
p strong {
	font-weight: 700;
	color: #F8B5B5
}
form p span, h2 strong {
	font-weight: 400
}
form {
	color: #2D2D2D
}
form p strong {
	color: #7D346B
}
.price, form p {
	color: #FF877B
}
form p span {
	margin-top: 5px;
	font-size: 20px
}
#art4 .i span, #art6 p.ch, footer ul li strong, form p, header ul li strong, ul li strong {
	font-weight: 700
}
article, footer, header {
	padding: 30px 0;
	font-size: 60%;
	text-align: center;
	overflow: hidden
}
.timer {
	margin-top: 15px
}
footer .slogan2, header .slogan2 {
	display: none
}
footer ul, header ul {
	margin-bottom: 50px;
	text-align: left
}
footer ul li, header ul li {
	display: flex;
	align-items: center
}
footer ul li img, header ul li img {
	margin-right: 30px
}
form p {
	font-size: 19px;
	margin-bottom: 10px
}
.price {
	margin-top: -15px;
	font-size: 24px;
	display: flex;
	justify-content: center;
	align-items: center
}
#art1 p:first-of-type strong, h2 strong {
	color: #000
}
.price * {
	margin-bottom: 0
}
footer .slogan, header .slogan, img.logo {
	margin-bottom: 30px
}
.price .price {
	color: #000;
	font-size: 42px
}
#art3 h2, #art3 h2 strong {
	color: #fff
}
.price .price strong {
	font-size: 17px
}
footer p.ch, header p.ch, p.ch {
	font-size: 20px
}
h2.bg2:before, h2.bg:before {
	width: 177px;
	height: 174px;
	left: 50%;
	margin-left: -90px;
	top: -50%;
	content: ''
}
h2 {
	color: #F8B5B5
}
h2 strong {
	text-transform: none;
	display: block
}
h2.bg {
	position: relative;
	z-index: 100
}
h2.bg:before {
	position: absolute;
	background-image: url(../img/t-1.svg);
	z-index: -1
}
h2.bg2 {
	position: relative;
	z-index: 100
}
h2.bg2:before {
	display: block;
	position: absolute;
	background-image: url(../img/t-2.svg);
	z-index: -1
}
h2.bg:before {
	display: none
}
img.logo, p .num, p.ch strong {
	display: block
}
footer {
	background-image: url(../img/bg-foot.png), url(../img/bg-1.svg);
	background-size: 135%, 120%
}
header {
	background-image: url(../img/1.png), url(../img/bg-1.svg);
	background-size: 150%, 120%
}
footer, header {
	background-position: left top, left top;
	background-repeat: no-repeat, no-repeat;
	padding-top: 0
}
footer figure, header figure {
	position: relative;
	margin-top: 40px
}
footer .badge, header .badge {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	width: 110px
}
footer .logo, header .logo {
	width: 100%
}
img.logo {
	max-width: 490px
}
p.ch {
	line-height: 1.3
}
p .num {
	margin: 0 auto 15px
}
#art1 {
	background-image: url(../img/1.jpg);
	background-size: 150%
}
#art1 h2 {
	margin-bottom: 200px
}
#art3 {
	background-image: url(../img/2.jpg);
	background-position: top, center;
	background-size: cover
}
#art3 figure {
	display: none
}
#art3 h2 {
	margin-bottom: 0
}
a.link {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FF877B;
	font-size: 15px;
	margin-bottom: 30px;
	position: relative
}
#art4 .crds, #art4 .i:last-child {
	margin-bottom: 0
}
a.link span {
	border-bottom: 1px dashed #FFE9E9;
	padding: 8px 0
}
a.link img {
	margin-right: 10px
}
#art4 {
	background: linear-gradient(270deg, #9B766C 0, #F4B5A9 44.06%, #A1796F 100%)
}
#art4 .ch, #art4 h2 {
	color: #fff
}
#art4 .i {
	min-height: auto;
	background-color: #fff;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.09);
	border-radius: 10px;
	color: #FF877B;
	padding: 40px 20px
}
#art4 .i span {
	font-size: 50px;
	margin-bottom: 30px;
	color: #E59087;
	position: relative;
	z-index: 100
}
#art4 .i span:after {
	content: '';
	display: block;
	position: absolute;
	background-image: url(../img/t-2.svg);
	background-size: contain;
	width: 100px;
	height: 100px;
	z-index: -1;
	right: -50px;
	top: -25px
}
#art4 .i p {
	font-size: 16px;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
	color: #F8BABB
}
#art5 .r.chhh {
	margin-bottom: 0
}
#art5 .crds .i {
	box-shadow: none;
	background-color: transparent;
	min-height: auto
}
#art6 .r2 {
	padding: 30px 0;
	position: relative
}
#art6 .r2:after, #art6 .r2:before {
	position: absolute;
	display: block;
	content: '';
	background-color: #FBFBFB;
	width: 1000px;
	height: 100%;
	top: 0
}
#art6 .r2:before {
	left: -1000px
}
#art6 .r2:after {
	right: -1000px
}
#art6 .r4 {
	background-color: #FBFBFB;
	padding: 30px 0;
	position: relative
}
#art12 .logo, #art6 .r4:after, #art6 .r4:before, .scc {
	position: absolute
}
#art6 .r4:before {
	display: block;
	content: '';
	background-color: #FBFBFB;
	width: 1000px;
	height: 100%;
	left: -1000px;
	top: 0
}
#art6 .r4:after {
	display: block;
	content: '';
	background-color: #FBFBFB;
	width: 1000px;
	height: 100%;
	right: -1000px;
	top: 0
}
#art6 strong {
	color: #000
}
#art6 .r1 .s:first-child {
	order: 2
}
#art6 .r1 .s:last-child {
	order: 1
}
#art6 p.ch {
	font-size: 14px
}
#art6 .r {
	margin-bottom: 30px
}
#art6 .r:last-child, #art7 .crds {
	margin-bottom: 0
}
#art7 .crds .i {
	box-shadow: none;
	background-color: transparent;
	margin-bottom: 30px
}
#art7 .crds .i:last-child {
	margin-bottom: 0
}
#art7 .crds .i p {
	font-size: 12px;
	text-align: left;
	padding: 10px 0 0
}
#art7 .crds .i figure {
	margin-bottom: 10px
}
#art7 .crds .i .iline {
	display: flex;
	align-items: center;
	padding: 10px 0;
	font-size: 13px
}
#art7 .crds .i .iline img {
	max-width: 32px;
	margin-right: 5px
}
#art7 .crds .i .iline .dots {
	max-width: 13px
}
#art7 .crds .i .iline span {
	width: 100%;
	text-align: left;
	font-weight: 700
}
#art11 h2, #art12, #art12 h2, #art9, #art9 h2 {
	text-align: center
}
#art7 .crds .i .iline span strong {
	display: block;
	font-weight: 400
}
#art8 {
	background-image: url(../img/17.jpg);
	background-size: 150%
}
#art8 ol {
	text-align: left;
	margin-top: 260px
}
#art8 ol li {
	font-size: 20px;
	margin-bottom: 25px
}
#art8 .btn {
	margin-top: 30px
}
#art9 .s {
	margin-bottom: 30px
}
#art9 .logo {
	margin: 0 auto 30px
}
#art11 .crds .i {
	box-shadow: none;
	background-color: #fff
}
#art12 {
	background-color: #FBFBFB
}
.crds, .scc button {
	background-color: transparent
}
#art12 h2 {
	margin-bottom: 60px
}
#art12 .logo {
	display: none;
	margin: 0 auto 30px;
	max-width: none;
	top: -35%
}
.scc {
	width: 100%;
	top: 50%;
	z-index: 100
}
.scc button {
	border: none
}
}

@media only screen and (min-width:600px) {
#art8 ol {
	margin-top: 380px
}
}

@media only screen and (min-width:720px) {
#art5, #art6, #art7 {
	padding-bottom: 0
}
#art2, #art8 {
	background-repeat: no-repeat
}
.btn {
	width: auto
}
footer figure .main, header figure .main {
	max-width: 380px
}
article, footer, header {
	font-size: 80%;
	text-align: inherit;
	padding: 40px 0
}
#art4 p.ch, #art5 ul.chhh {
	text-align: center
}
form {
	margin-bottom: 30px
}
h2.bg2:before, h2.bg:before {
	display: block
}
footer, header {
	background-size: 110%, 90%;
	padding: 0 0 40px
}
footer p.ch, header p.ch {
	text-align: center;
	margin-bottom: 30px
}
footer p.ch strong, header p.ch strong {
	display: inline-block
}
footer ul, header ul {
	margin: 30px
}
footer img.logo, header img.logo {
	margin: 0 auto 30px
}
footer figure, header figure {
	max-width: 380px;
	margin: 200px auto 100px
}
footer .slogan, header .slogan {
	display: none
}
footer .slogan2, header .slogan2 {
	display: block;
	margin: 0 auto
}
#art1 .s.ch, #art1 p.chh, #art2 .chh {
	display: flex
}
#art1 p.chh img, #art3 figure, #art3 h2, #art5 .crds figure, #art6 figure {
	margin-bottom: 0
}
#art1 {
	background-size: 50%;
	background-position: left bottom
}
#art1 h2 {
	margin-bottom: 100px;
	z-index: 100;
	position: relative
}
#art1 .s.ch {
	align-items: center;
	justify-content: center
}
#art1 p.chh {
	align-items: center
}
#art1 p.chh img {
	margin-right: 20px
}
#art2 {
	background-image: url(../img/bg-2.svg);
	background-position: right 200px;
	background-size: contain
}
#art2 h2 {
	margin-bottom: 100px
}
#art2 iframe {
	height: 300px
}
#art3 figure, #art3 figure img {
	display: block
}
#art2 .chh img {
	margin-right: 15px
}
#art3 {
	background-image: none;
	background-color: #FBFBFB;
	min-height: 440px;
	padding-top: 64px
}
#art3 h2 {
	z-index: 10;
	width: 100%;
	position: absolute;
	top: 64px
}
#art33 {
	display: none
}
#art4 h2 {
	margin-bottom: 30px
}
#art4 .i {
	min-height: 220px
}
#art4 .i span {
	font-size: 40px
}
#art4 .i p {
	font-size: 14px
}
#art5 .chhh {
	padding-top: 30px;
	position: relative;
	background-color: #FBFBFB
}
#art5 .chhh:after, #art5 .chhh:before {
	display: block;
	content: '';
	background-color: #FBFBFB;
	width: 1000px;
	position: absolute;
	height: 100%;
	top: 0
}
#art5 .chhh:before {
	left: -1000px
}
#art5 .chhh:after {
	right: -1000px
}
#art5 .crds {
	display: flex;
	justify-content: center
}
#art5 ul.chhh {
	display: flex;
	justify-content: center
}
#art6 .ctr {
	display: flex;
	align-items: center
}
#art6 .btn {
	display: block;
	margin: 0 auto 30px;
	max-width: 230px
}
#art6 h3 {
	font-size: 22px;
	font-weight: 400;
	text-align: left
}
#art6 .link {
	justify-content: flex-start
}
#art6 .r1 .s:first-child {
	order: 1
}
#art6 .r1 .s:last-child, #art6 .r3 .s:first-child {
	order: 2
}
#art6 .r3 .s:last-child {
	order: 1
}
#art8 {
	background-image: url(../img/17.jpg), url(../img/bg-2.svg);
	background-position: left bottom, right bottom;
	background-size: 50%, 50%
}
#art8 ol {
	margin-top: 40px
}
#art8 .price {
	justify-content: flex-start
}
}

@media only screen and (min-width:1024px) {
footer, header {
	background-size: contain, 65%;
	background-position: -270px top, left top
}
footer img.logo, header img.logo {
	margin-left: 0;
	margin-bottom: 0
}
h2 {
	margin-bottom: 85px
}
footer h1, header h1 {
	text-align: left
}
figure img {
	max-width: fit-content
}
article, footer, header {
	font-size: 100%;
	text-align: inherit;
	padding: 85px 0
}
footer .slogan, header .slogan {
	display: block;
	position: absolute;
	top: 0;
	right: 30px
}
footer .slogan2, header .slogan2 {
	display: none
}
footer ul, header ul {
	margin: 0
}
footer p.ch, header p.ch {
	text-align: left
}
#art3 {
	min-height: 589px;
	background-size: contain
}
#art4 p.ch {
	margin-bottom: 60px
}
#art4 h2 {
	text-align: center
}
#art4 .i span {
	font-size: 51px
}
#art4 .i p {
	font-size: 16px;
	font-weight: 700
}
}

@media only screen and (min-width:1140px) {
footer, header {
	background-position: -200px top, -100px top;
	-webkit-background-size: contain, contain;
	background-size: contain, contain
}
}
.img-replace {
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	color: transparent;
	white-space: nowrap
}
.popup {
	z-index: 3333;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(51,51,51,.9);
	-webkit-animation: BackgroundGradient 4s ease infinite;
	animation: BackgroundGradient 4s ease infinite;
	background-size: 400% 400%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s
}
.popup .form-box {
	-webkit-box-shadow: none;
	box-shadow: none
}
.popup .form-box .button {
	margin: 0 auto
}
.popup.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
.popup-container {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	width: 90%;
	max-width: 300px;
	margin: 4em auto;
	background: #FFF;
	text-align: center;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-transform: translateY(-40px);
	transform: translateY(-40px);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s
}
.popup-container .fw:after {
	display: none
}
.timer, .timer .item-timer {
	display: flex;
	font-size: 20px
}
.popup-container .fw form {
	background-color: transparent;
	box-shadow: none;
	border: none;
	margin: -20px 0 -35px
}
.no-touch .cd-popup-container li:first-child a:hover {
	background-color: #fc8982
}
.popup-container li:last-child a {
	background: #b6bece;
	border-radius: 0 0 .25em
}
.no-touch .popup-container .cd-buttons li:last-child a:hover {
	background-color: #c5ccd8
}
.popup-container .popup-close {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 30px;
	height: 30px
}
.popup-container .popup-close::after, .popup-container .popup-close::before {
	content: '';
	position: absolute;
	top: 12px;
	background-color: #000
}
.popup-container .popup-close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 0;
	width: 20px;
	height: 1px
}
.popup-container .popup-close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 0;
	width: 20px;
	height: 1px
}
.is-visible .popup-container {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

@media only screen and (min-width:1170px) {
.popup-container {
	margin: 8em auto
}
}
.timer {
	justify-content: center
}
.timer * {
	margin-bottom: 0
}
.timer .dots {
	color: #000;
	margin: 0 15px
}
.timer .item-timer {
	font-weight: 400;
	color: #000;
	text-align: center
}
.ul, ul.ch {
	text-align: left
}
.timer .hr:after {
	content: 'ч'
}
.timer .min:after {
	content: 'м'
}
.timer .sec:after {
	content: 'c'
}
.ul li:before, ol li:before {
	width: 32px;
	height: 32px;
	content: '';
	position: absolute
}
.timer .hr:after, .timer .min:after, .timer .sec:after {
	font-size: 20px
}
.iul li, .ul li, ul.ch li {
	font-size: 14px
}
ul.ch {
	padding-left: 30px;
	margin-bottom: 60px
}
ul.ch li {
	list-style: disc
}
form, form p {
	text-align: center
}
.ul li {
	padding-left: 45px;
	line-height: 1.7
}
.ul li:before {
	display: block;
	background-image: url(../img/check.svg);
	top: 50%;
	margin-top: -16px;
	left: -6px
}
form, ol li {
	position: relative
}
.iul li strong, ol li:before {
	display: block;
	font-size: 20px;
	font-weight: 900
}
.iul li strong {
	margin-bottom: 15px
}
ul.sc {
	box-shadow: 0 20px 40px 0 rgba(0,0,0,.1)
}
ul.sc li.i {
	padding: 20px 20px 0
}
ol {
	padding-left: 0
}
ol li {
	padding-left: 50px
}
ol li:before {
	color: #C6C6D3;
	left: 0;
	top: -5px
}
ol li:first-child:before {
	background-image: url(../img/num1.svg)
}
ol li:nth-child(2):before {
	background-image: url(../img/num2.svg)
}
ol li:nth-child(3):before {
	background-image: url(../img/num3.svg)
}
ol li:nth-child(4):before {
	background-image: url(../img/num4.svg)
}
.us {
	display: flex;
	align-items: center;
	margin-bottom: 30px
}
.us .n {
	display: block;
	font-size: 14px;
	font-weight: 900;
	margin-bottom: 0
}
.us .l {
	font-weight: 400;
	color: #173259;
	font-size: 12px
}
button {
	cursor: pointer
}
button.cp {
	float: left
}
button.cn {
	float: right
}
.btn.ch {
	background: 0 0;
	border: 2px solid #FFF;
	color: #fff
}
footer ul.ul strong, header ul.ul strong {
	font-weight: 700
}
.crds.ch .g6:first-child .i {
	background: linear-gradient(204.94deg, #2CCE3E 0, #162C52 100%)
}
.crds.ch .g6:nth-child(2) .i {
	background: linear-gradient(212.67deg, rgba(255,115,0,.97) 0, #162C52 100%)
}
.crds.ch .g6:nth-child(3) .i {
	background: linear-gradient(211.28deg, #FEE461 0, #1D2D4E 100%)
}
.crds.ch .g6:last-child .i {
	background: linear-gradient(225deg, #EA0C43 0, #131B40 100%)
}
.crds.ch .g6 .i {
	padding: 0 25px 25px;
	margin-bottom: 120px
}
.crds.ch .g6 .i img {
	display: inline-block;
	margin-top: -80px;
	max-width: 186px;
	margin-bottom: 15px
}
.crds.ch .g6 .i a, form * {
	display: block
}
.crds.ch .g6 .i strong {
	display: block;
	font-size: 24px;
	font-weight: 900;
	color: #fff;
	margin-bottom: 25px
}
form p, form p * {
	margin-bottom: 0
}
form img, form p *, h1 span {
	display: inline-block
}
h1 strong {
	font-size: 14px;
	letter-spacing: 1.75px;
	font-weight: 400
}
html {
	box-sizing: border-box
}
*, :after, :before {
	box-sizing: inherit
}
:focus {
	outline: 0
}
body {
	font-size: 16px;
	overflow-x: hidden;
	color: #2D2D2D;
	background-color: #fff
}
form {
	min-height: 300px;
	padding: 25px 15px 15px;
	z-index: 10;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 10px 20px 0 rgba(213,212,212,.56)
}
form ::-webkit-input-placeholder {
font-weight:400;
color:#2D2D2D;
font-size:12px
}
form ::-moz-placeholder {
font-weight:400;
color:#2D2D2D;
font-size:12px
}
form :-moz-placeholder {
font-weight:400;
color:#2D2D2D;
font-size:12px
}
form :-ms-input-placeholder {
font-weight:400;
color:#2D2D2D;
font-size:12px
}
form * {
	margin-bottom: 15px
}
form p {
	justify-content: center;
	align-items: center
}
form p * {
	line-height: 1;
	font-weight: 700
}
form input[type=text], .mw select {
	text-align-last: center;
	min-height: 48px;
	padding: 15px;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #EBEBEB;
	border-radius: 25px;
	background: #fff;
	color: #2D2D2D;
	font-size: 12px;
	font-weight: 700
}
.js_errorMessage {
	z-index: 1111
}

.ajax_loader {
    display: none;
}